An error when running phpBB 2.0.21 to phpBB 2.0.22 Code Chan

Wondering why that MOD you have won't install correctly? Let's take a look
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
User avatar
sergefa
Posts: 39
Joined: Fri Jul 14, 2006 8:22 pm
Location: Krymsk, Krasnodarsky Kray, Russia
Contact:

An error when running phpBB 2.0.21 to phpBB 2.0.22 Code Chan

Post by sergefa »

I ran phpBB 2.0.20 to phpBB 2.0.21 Code Changes using EasyMod and after completing succefully 2 initial steps I got an error message.
Next day I ran the same phpBB 2.0.20 to phpBB 2.0.21 Code Changes again and everything was okey I completed all 3 steps successfully! but when I tried to run phpBB 2.0.21 to phpBB 2.0.22 Code Changes I the Easy Mod came up with following message

I got the following message
Critical Error

FIND FAILED: In file [includes/usercp_register.php] could not find:

$notifypm = ( isset($HTTP_POST_VARS['notifypm']) ) ? ( ($HTTP_POST_VARS['notifypm']) ? TRUE : 0 ) : TRUE;
$popup_pm = ( isset($HTTP_POST_VARS['popup_pm']) ) ? ( ($HTTP_POST_VARS['popup_pm']) ? TRUE : 0 ) : TRUE;


Then I checked the main admin page and there is a line saying that I still run phpBB 2.0.20
Is it an indication that I haven't updated to phpBB 2.0.21 despite the Easy Mod History shows phpBB 2.0.21to phpBB 2.0.22 Code Changes as proccessed.?
Beauty is in the eye of the beer holder
My site:http://www.russianhunting.narod.ru
My phpBB 2 forum: http://krymsk.net/forum/index.php
Locked